## org.hibernate.ejb.util
Class LogHelper

    java.lang.Object
      org.hibernate.ejb.util.LogHelper

    public final class LogHelper

extends Object

Method Summary
`static String` `logPersistenceUnitInfo(PersistenceUnitInfo unitInfo)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### logPersistenceUnitInfo

    public static String logPersistenceUnitInfo(PersistenceUnitInfo unitInfo)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.